<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="gytj501c">
  <resources>
    <component id="opwg9" name="com_hall.xml" path="/" exported="true"/>
    <component id="9eojg" name="btn_task_times.xml" path="/com/"/>
    <component id="9eojh" name="btn_task_pass.xml" path="/com/" exported="true"/>
    <component id="cphlj" name="com_first_award.xml" path="/" exported="true"/>
    <component id="cphlk" name="btn_get.xml" path="/com/" exported="true"/>
    <component id="rnhkn" name="com_payloading.xml" path="/" exported="true"/>
    <image id="rnhko" name="ad_djs_bg02.png" path="/img/"/>
    <component id="un4ap" name="btn_play.xml" path="/com/" exported="true"/>
    <image id="m0ohs" name="hud_play_btn.png" path="/img/"/>
    <image id="m0oht" name="lobby_gold_num_bg.png" path="/img/"/>
    <image id="m0ohv" name="lobby_m_icon002.png" path="/img/"/>
    <component id="m0ohz" name="btn_spin.xml" path="/com/"/>
    <image id="m0oh11" name="lobby_name_bg.png" path="/img/"/>
    <component id="s80p13" name="com_mask.xml" path="/com/" exported="true"/>
    <component id="wgo41d" name="btn_sign.xml" path="/com/"/>
    <component id="wgo41f" name="btn_shop.xml" path="/com/"/>
    <image id="emjh1m" name="hud_play_btn_bg.png" path="/img/"/>
    <image id="emjh1n" name="hud_play_arrows.png" path="/img/"/>
    <component id="nq232i" name="com_map.xml" path="/" exported="true"/>
    <image id="nq231s" name="level_level_pass.png" path="/img/"/>
    <image id="nq231t" name="level_photo_di.png" path="/img/"/>
    <image id="nq231u" name="level_photo_kuang.png" path="/img/"/>
    <image id="nq231v" name="level_photo_zs.png" path="/img/"/>
    <image id="nq231w" name="level_btn_back.png" path="/img/"/>
    <image id="nq231x" name="level_level_challenge.png" path="/img/"/>
    <component id="nq231y" name="btn_item_play.xml" path="/com/" exported="true"/>
    <component id="nq231z" name="head.xml" path="/com/"/>
    <component id="nq2321" name="btn_back.xml" path="/com/"/>
    <misc id="pjnn2j" name=".DS_Store" path="/"/>
    <image id="pjnn2k" name="main_tj_signin.png" path="/img/"/>
    <image id="pjnn2m" name="main_tj_shop.png" path="/img/"/>
    <image id="pjnn2n" name="main_tj_master.png" path="/img/"/>
    <image id="pjnn2o" name="main_tj_spin.png" path="/img/"/>
    <image id="o5n42q" name="main_menu_bg.png" path="/img/"/>
    <image id="o5n42r" name="main_menu_bg2.png" path="/img/"/>
    <image id="o5n42s" name="main_btn.png" path="/img/"/>
    <image id="o5n42t" name="yxdt_sign_in.png" path="/img/"/>
    <image id="o5n42u" name="gold-shop.png" path="/img/"/>
    <image id="tqdy2x" name="mainlobby_btn_big.png" path="/icon/" scale="9grid" scale9grid="153,67,306,37"/>
    <image id="tqdy2y" name="mainlobby_down_bg.png" path="/icon/"/>
    <image id="tqdy2z" name="mainlobby_function_001.png" path="/icon/" exported="true"/>
    <image id="tqdy30" name="mainlobby_function_002.png" path="/icon/" exported="true"/>
    <image id="tqdy31" name="mainlobby_function_003.png" path="/icon/" exported="true"/>
    <component id="n44r32" name="btn_level_play.xml" path="/com/"/>
    <image id="n44r33" name="yxdt_level01.png" path="/img/"/>
    <image id="n44r34" name="yxdt_level02.png" path="/img/"/>
    <image id="n44r35" name="yxdt_level03.png" path="/img/"/>
    <component id="n44r36" name="btn_hall_head.xml" path="/com/"/>
    <image id="n44r37" name="yxdt_txk_02.png" path="/img/"/>
    <image id="n44r39" name="yxdt_master.png" path="/icon/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>